<?php
/**
 * @category   Newsroom
 * @package    Newsroom_Casestudies
 * @author     dushyantjoshia@gmail.com
 * @copyright  This file was generated by using Module Creator(http://code.vky.co.in/magento-2-module-creator/) provided by VKY <viky.031290@gmail.com>
 * @license    http://opensource.org/licenses/osl-3.0.php  Open Software License (OSL 3.0)
 */

namespace Newsroom\Casestudies\Model;

use Magento\Framework\Model\AbstractModel;

class Casestudies extends AbstractModel
{
    /**
     * Define resource model
     */
    protected function _construct()
    {
        $this->_init('Newsroom\Casestudies\Model\ResourceModel\Casestudies');
    }
}